.widget-big-case li {
    margin: 10px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 2px 7px #999;
}

.widget-big-case li>a {
    display: block;
}

.widget-big-case-image {
    height: 180px;
    overflow: hidden;
}

.widget-big-case li .widget-big-case-image img {
    border-radius: 10px 10px 0 0;
}

.widget-big-case-content {
    padding: 15px;
}

.widget-big-case-title {
    margin-bottom: 15px;
}

.widget-big-case-intro span {
    font-size: 13px;
    color: #999;
}

.fr {
    float: right;
}

.w_div_title {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.w_div_title_h2 {
    display: inline-block;
    position: relative;
}

.w_div_title_h2 h2 {
    font-size: 18px;
}

.w_div_title_h2 span {
    position: absolute;
    top: 50%;
    margin-top: 3px;
    display: inline-block;
    width: 100%;
    height: 15px;
    background-size: 100%;
}

.w_div_title_h2 span.title_left {
    left: -88px;
}

.w_div_title_h2 span.title_right {
    right: -88px;
}